/* CSS Specifically targeted at IE6 Properties */

ul 						{list-style-type: disc;
						list-style-image: url(/images/ul-standard-ie.gif);
                        line-height: 120%;
                        margin: 20px 0px 0px 30px;
                        border: 0px solid red;}

li						{font-family: Verdana, Lucida Grande, Helvetica, Sans-Serif;
                        font-size: 12px;
                        font-weight: none;
                        color: #3f3f3a;
                        cursor: pointer;
                        cursor: hand;
                        border: 0px solid green;}                                
li a:link				{text-decoration:none; font-weight: none; color:#3f3f3a;}
li a:visited			{text-decoration:none; font-weight: none; color:#3f3f3a;}
li a:hover				{text-decoration:underline; font-weight: none; color:#3f3f3a;}
li a:active				{text-decoration:underline; font-weight: none; color:#3f3f3a;}

#side-menu-nav			{display: block;
						width: 252px;
						height: 219px;
						text-align: left;
						vertical-align: top;
						border: 0px solid blue;}

#side-menu-nav ul 		{list-style-image: url(/images/red-arrow-ie.gif);
                        margin: 47px 0px 0px 40px;
						border: 0px solid red;}
                        
#in-concert .hear-us			{background-image: url(/images/bg-in-concert.gif);
                                border: 0px solid red;}
								
#radio-performances .hear-us	{background-image: url(/images/bg-radio-performances.gif);
                                border: 0px solid red;}

#radio-interviews .hear-us		{background-image: url(/images/bg-radio-interviews.gif);
                                border: 0px solid red;}
								
#about-us .about-us				{background-image: url(/images/bg-about-us.gif);
                                border: 0px solid red;}
								
#latest-news .about-us			{background-image: url(/images/bg-latest-news.gif);
                                border: 0px solid red;}
								
#our-history .about-us			{background-image: url(/images/bg-our-history.gif);
                                border: 0px solid red;}
								
#commisioned-works .about-us	{background-image: url(/images/bg-commisioned-works.gif);
                                border: 0px solid red;}

#photo-gallery .about-us		{background-image: url(/images/bg-photo-gallery.gif);
                                border: 0px solid red;}
								
#press-releases .about-us		{background-image: url(/images/bg-press-releases.gif);
                                border: 0px solid red;}
								
#downloads .about-us			{background-image: url(/images/bg-downloads.gif);
                                border: 0px solid red;}	
								
#sponsor-us .support-us			{background-image: url(/images/bg-sponsor-us.gif);
                                border: 0px solid red;}		

#supporters .support-us			{background-image: url(/images/bg-supporters.gif);
                                border: 0px solid red;}		

#friends .support-us			{background-image: url(/images/bg-friends.gif);
                                border: 0px solid red;}	

#join-us .join-us				{background-image: url(/images/bg-join-us.gif);
                                border: 0px solid red;}	

#how-to-join .join-us			{background-image: url(/images/bg-how-to-join.gif);
                                border: 0px solid red;}	
								
#members-area .join-us			{background-image: url(/images/bg-members-area.gif);
                                border: 0px solid red;}	
								
#members-area-secure .members-area	{background-image: url(/images/bg-members-area-secure.gif);
                                    border: 0px solid red;}									

#committee-area .join-us		{background-image: url(/images/bg-commitee.gif);
                                border: 0px solid red;}	
								
#contact-us .contact-us			{background-image: url(/images/bg-contact-us.gif);
                                border: 0px solid red;}

#addresses .contact-us			{background-image: url(/images/bg-addresses.gif);
                                border: 0px solid red;}
                                
#key-people .contact-us			{background-image: url(/images/bg-key-people.gif);
                                border: 0px solid red;}

.hear-us						{background-image: url(/images/bg-hear-us.gif);}

.about-us						{background-image: url(/images/bg-about-us.gif);}                                

.support-us						{background-image: url(/images/bg-support-us.gif);}

.join-us						{background-image: url(/images/bg-join-us.gif);}

.musicians						{background-image: url(/images/bg-musicians.gif);}

.contact-us						{background-image: url(/images/bg-contact-us.gif);}